section,div, p,ul,li,h1,h2,h3,h4 {
    margin: 0;
    padding: 0;
}
h2 {
    text-align: center;
}
ul,li {
    list-style: none;
    color: #444;
}
#main{
    width: 1320px;
    padding-bottom: 42px;
    margin: 0 auto;
    margin-top: calc(74px + 52px);
} 
.section {
    margin-top: 24px;
}
p {
    margin-top: 8px;
}
.copyright {
    color: #012970;
}
.concat {
    margin-top: 24px;
}
.copyright {
    margin-top: 24px;
}
.common_box li {
    margin-bottom: 4px;
}
h2 {
    font-weight: 600;
}